.flex_column.av-1t3jfx-7817410f157fb07f8798ac03b3caa591{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-1ma3sl-6f9663239a99a634e23f37059f4b3851{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-1ma3sl-6f9663239a99a634e23f37059f4b3851 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-1gbj99-872b0e2ab1ff58ea8cd763bc8f240fc8{
padding-bottom:0;
}
body .av-special-heading.av-1gbj99-872b0e2ab1ff58ea8cd763bc8f240fc8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1gbj99-872b0e2ab1ff58ea8cd763bc8f240fc8 .av-subheading{
font-size:15px;
}

#top .flex_column.av-1a4db1-dfe04bdf1ca75e45ae9bd971a5e4dd61{
margin-top:25px;
margin-bottom:0px;
}
.flex_column.av-1a4db1-dfe04bdf1ca75e45ae9bd971a5e4dd61{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1a4db1-dfe04bdf1ca75e45ae9bd971a5e4dd61{
margin-top:25px;
margin-bottom:0px;
}

.flex_column.av-xw5b9-fefdc174784eefb12c6fe6c9826b0125{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-2tn3x-08710c4114072ef7f3d6668b7ce8e6a2{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-2tn3x-08710c4114072ef7f3d6668b7ce8e6a2 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-l3ss5-daffa33a5248f54a2810b56aca6ffd32{
padding-bottom:0;
}
body .av-special-heading.av-l3ss5-daffa33a5248f54a2810b56aca6ffd32 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l3ss5-daffa33a5248f54a2810b56aca6ffd32 .av-subheading{
font-size:15px;
}

#top .flex_column.av-cknol-e428fca119ebf6f11ce34fe590c53760{
margin-top:25px;
margin-bottom:0px;
}
.flex_column.av-cknol-e428fca119ebf6f11ce34fe590c53760{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-cknol-e428fca119ebf6f11ce34fe590c53760{
margin-top:25px;
margin-bottom:0px;
}

